[erlang-bugs] Add support for new arch 'ppc64le' in "erlang" upstream package

ravi <>
Wed Jan 15 04:59:40 CET 2014


Hi,

     We are in the process of adding support for new arch 'ppc64le' 
(powerpc 64-bit Little Endian) and I was looking at building " erlang" 
package on ppc64le environment and found that "erlang" package require a 
patch to multiple config.guess files found in the erlang release tarball.
Fortunately , automake >=1.13.4 has all the needed bits to support 
building on ppc64le arch.

We would like to request you to upgrade "automake" in your build machine 
to >=1.13.4 and spin-off a new version of "erlang" and let us know the 
new tar availability. So that we can test it on ppc64le architecture for 
you.

the release tarball that we picked is from 
"http://www.erlang.org/download/otp_src_R16B03.tar.gz", which doesn't 
have the ppc64le support.

Your response is highly appreciated.

-- 
Ravindran
IBM LinuxTechnologyCenter

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://erlang.org/pipermail/erlang-bugs/attachments/20140115/8629bbe2/attachment.html>


More information about the erlang-bugs mailing list